<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
	html {
		background: mediumseagreen;
		font-size: 14px;
		min-width: 1000px;
		overflow-x: hidden;
		overflow-y: scroll;
	}
	
	body {
		color: lightgray;
		font-family: "Arial";
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.4;
	}
	
	a {
		text-decoration: none;
	}
	
	div, h2, p, figure {
		margin: 0;
		padding: 0;
	}
	
	.header {
		color: white;
		padding: 40px 0 20px;
		text-align: center;
	}
	
	.header h1 {
		font-size: 40px;
		font-weight: bold;
	}
	
	.header h2 a {
		border-bottom: 1px solid lightgray;
		color: white;
		font-size: 20px;
		opacity: 0.5;
	}
	
	.header h2 a:hover {
		border-bottom-color: white;
		opacity: 1;
	}
	
	.main {
		margin: 0 auto;
		max-width: 960px;
		padding: 10px;
	}
	
	.column {
		flex: 1;
		flex-direction: column;
	}
	
	.article {
		background: white;
		color: gray;
		display: flex;
		flex: 1;
		flex-direction: column;
		flex-basis: auto;
		margin: 10px;
	}
	
	.article-image {
		background: #eee;
		display: block;
		padding-top: 75%;
		position: relative;
		width: 100%;
	}
	
	.article-image img {
		display: block;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	.article-body {
		display: flex;
		flex: 1;
		flex-direction: column;
		padding: 20px;
	}
	.article-title {
		color: black;
		flex-shrink: 0;
		font-size: 1.4em;
		font-weight: 700;
		line-height: 1.2;
	}
	
	.article-content {
		flex: 1;
		margin-top: 5px;
	}
	
	.article-info {
		display: flex;
		font-size: 0.85em;
		justify-content: space-between;
		margin-top: 10px;
	}
	
	.columns, .column {
		display: flex;
	}
	
	.first-article {
		flex-direction: row;
	}
	
	.first-article .article-body {
		flex: 1;
	}
	
	.first-article .article-image {
		height: 300px;
		order: 2;
		padding-top: 0;
		width: 400px;
	}
	
	.main-column {
		flex: 3;
	}
	
	.nested-column {
		flex: 2;
	}
</style>
<body>
	<header class="header">
		<h1>The Envato Tuts+ Report</h1>
		<h2><a href="#">Read tutorial</a></h2>
	</header>
	
	<main class="main columns">
		<section class="column main-column">
			<a class="article first-article" href="#">
				<figure class="article-image is-4by3">
					<img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-01-lo.jpg" alt="">
				</figure>
				<div class="article-body">
					<h2 class="article-title">
						Hello World
					</h2>
					<p class="article-content">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna eros, eu pellentesque tortor vestibulum ut. Maecenas non massa sem. Etiam finibus odio quis feugiat facilisis.
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna eros.
					</p>
					<footer class="article-info">
						<span>By Joe Smith</span>
						<span>42 comments</span>
					</footer>
				</div>
			</a>
			
			<div class="columns">
				<div class="column nested-column">
					<a class="article" href="#">
						<figure class="article-image is-16by9">
							<img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-02-lo.jpg" alt="">
						</figure>
						<div class="article-body">
							<h2 class="article-title">
								Hello World
							</h2>
							<p class="article-content">
								Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna eros, eu pellentesque tortor vestibulum ut. Maecenas non massa sem. Etiam finibus odio quis feugiat facilisis.
								Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ornare magna eros, eu pellentesque tortor vestibulum ut. Maecenas non massa sem. Etiam finibus odio quis feugiat facilisis.
							</p>
							<footer class="article-info">
								<span>By Joe Smith</span>
								<span>42 comments</span>
							</footer>
						</div>
					</a>
				</div>
				
				<div class="column">
					<a class="article" href="#">
						<figure class="article-image is-16by9">
							<img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-03-lo.jpg" alt="">
						</figure>
						<div class="article-body">
							<h2 class="article-title">
								Hello World
							</h2>
							<p class="article-content">
								Lorem ipsum dolor sit amet, consectetur adipiscing elit.
							</p>
							<footer class="article-info">
								<span>By Joe Smith</span>
								<span>42 comments</span>
							</footer>
						</div>
					</a>
					<a class="article" href="#">
						<div class="article-body">
							<h2 class="article-title">
								Hello World
							</h2>
							<p class="article-content">
								Lorem ipsum dolor sit amet.
							</p>
							<footer class="article-info">
								<span>By Joe Smith</span>
								<span>42 comments</span>
							</footer>
						</div>
					</a>
					<a class="article" href="#">
						<div class="article-body">
							<h2 class="article-title">
								Hello World
							</h2>
							<p class="article-content">
								Lorem ipsum dolor sit amet feugiat facilisis.
							</p>
							<footer class="article-info">
								<span>By Joe Smith</span>
								<span>42 comments</span>
							</footer>
						</div>
					</a>
				</div>
			</div>
		</section>
		
		<section class="column">
			<a class="article" href="#">
				<figure class="article-image is-3by2">
					<img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/image-04-lo.jpg" alt="">
				</figure>
				<div class="article-body">
					<h2 class="article-title">
						Hello World
					</h2>
					<p class="article-content">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit.
						Lorem ipsum dolor sit amet, consectetur adipiscing elit.
						Lorem ipsum dolor sit amet, consectetur adipiscing elit.
					</p>
					<footer class="article-info">
						<span>By Joe Smith</span>
						<span>42 comments</span>
					</footer>
				</div>
			</a>
			<a class="article" href="#">
				<div class="article-body">
					<h2 class="article-title">
						Hello World
					</h2>
					<p class="article-content">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit.
					</p>
					<footer class="article-info">
						<span>By Joe Smith</span>
						<span>42 comments</span>
					</footer>
				</div>
			</a>
			<a class="article" href="#">
				<div class="article-body">
					<h2 class="article-title">
						Hello World
					</h2>
					<p class="article-content">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit.
					</p>
					<footer class="article-info">
						<span>By Joe Smith</span>
						<span>42 comments</span>
					</footer>
				</div>
			</a>
			<a class="article" href="#">
				<div class="article-body">
					<h2 class="article-title">
						Hello World
					</h2>
					<p class="article-content">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit.
					</p>
					<footer class="article-info">
						<span>By Joe Smith</span>
						<span>42 comments</span>
					</footer>
				</div>
			</a>
		</section>
	</main>
	
</body>
</html>